
.addthis_bar_vertical_medium {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 5px;
    position: absolute;
    text-align: center;
    width: 36px;
    z-index: 20000;
}
.addthis_bar_vertical_medium a {
    margin-bottom: 4px;
}
.addthis_bar_vertical_small {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 5px;
    position: absolute;
    text-align: center;
    width: 20px;
    z-index: 20000;
}
.addthis_bar_vertical_small a {
    margin-bottom: 4px;
}
.addthis_bar_vertical_large {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 5px;
    position: absolute;
    text-align: center;
    width: 60px;
    z-index: 20000;
}
.addthis_bar_vertical_large a {
    margin-bottom: 4px;
}
.addthis_bar {
    background: linear-gradient(#5F5F5F, #0A0A0A) repeat scroll 0 0 #2B2B2B;
    color: #FFFFFF;
    font-family: arial,helvetica,sans-serif;
    font-size: 12px;
    left: 0;
    margin: 0;
    min-height: 16px;
    padding: 10px 20px;
    position: fixed;
    right: 0;
    text-align: center;
    top: 0;
    z-index: 200000;
}
.addthis_floating_style.at-floatingbar-inner {
    position: relative;
}
.addthis_floating_style span {
    line-height: 16px;
}
.addthis_floating_style.addthis_16x16_style {
    font-size: 12px;
    line-height: 20px;
    padding-bottom: 0;
}
.addthis_floating_style.addthis_16x16_style .at-floatingbar-share {
    margin: 0 auto;
}
.addthis_floating_style.addthis_16x16_style .at-floatingbar-close {
    top: 6px;
}
.addthis_floating_style.addthis_32x32_style {
    font-size: 14px;
    line-height: 32px;
}
.addthis_floating_style.addthis_32x32_style .at-floatingbar-share {
    margin: 0 auto;
}
.addthis_floating_style.addthis_32x32_style .at-floatingbar-close {
    top: 16px;
}
.addthis_floating_style.addthis_counter_style {
    font-size: 14px;
    line-height: 16px;
    padding-bottom: 4px;
}
.addthis_floating_style.addthis_counter_style .addthis_counter {
    padding-left: 3px;
}
.addthis_floating_style.addthis_counter_style .at-floatingbar-share {
    margin: 0 auto;
}
.addthis_floating_style.addthis_counter_style .addthis_internal_container span {
    display: inline-block;
    float: left;
    margin-right: 8px;
}
.addthis_floating_style.addthis_counter_style .addthis_internal_container span:first-child, .addthis_floating_style.addthis_counter_style .addthis_internal_container span:last-child {
    margin-right: 0;
}
.addthis_floating_style.addthis_counter_style .at-floatingbar-close {
    top: 28px;
}
.addthis_bar .at-floatingbar-share {
    position: relative;
}
.addthis_bar .addthis_internal_container {
    float: left;
}
.addthis_bar label {
    display: inline-block;
    float: left;
    margin-right: 20px;
}
.addthis_bar .at-floatingbar-close {
    background: url("//s7.addthis.com/static/t00/xsprite00.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    display: block;
    height: 20px;
    line-height: 24px;
    overflow: hidden;
    position: absolute;
    right: 20px;
    text-indent: -9999px;
    width: 24px;
}
.addthis_floating_style {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 0 2px 2px 0;
    padding: 5px;
    position: absolute;
    text-align: center;
    z-index: 1;
	right:-37px;
	top:0px;
}
.addthis_floating_style .at300b, .addthis_floating_style .at300bo, .addthis_floating_style .at300m {
	margin:0px;
	padding:0px;
}
.addthis_floating_style .addthis_native_counter_parent {
    clear: both;
}
.addthis_floating_style .addthis_native_counter_sibling {
    float: left;
}
.addthis_floating_style .addthis_counter.addthis_bubble_style.addthis_native_counter {
    display: none;
    margin: 0 2px;
}
.addthis_floating_style .at300b > *, .addthis_floating_style .at300bo > *, .addthis_floating_style .at300m > * {
    margin-bottom: 5px;
}
.addthis_floating_style .at300b #___plusone_0, .addthis_floating_style .at300bo #___plusone_0, .addthis_floating_style .at300m #___plusone_0 {
    margin-bottom: 10px !important;
}
.addthis_floating_style.addthis_counter_style {
    width: 60px;
}
.addthis_floating_style.addthis_counter_style .addthis_internal_container {
    width: 60px;
}
.addthis_floating_style.addthis_counter_style span {
    display: inline-block;
    margin-bottom: 4px;
}
.addthis_floating_style.addthis_32x32_style {
    width: 32px;
}
.addthis_floating_style.addthis_32x32_style .addthis_internal_container {
    width: 32px;
}
.addthis_floating_style.addthis_16x16_style {
    width: 20px;
}
.addthis_floating_style.addthis_16x16_style .addthis_internal_container {
    width: 20px;
}
.addthis_floating_style.addthis_32x32_style.native-counter {
    width: auto;
}
.addthis_floating_style.addthis_32x32_style.native-counter .addthis_internal_container {
    width: auto;
}
.addthis_floating_style.addthis_20x20_style.native-counter {
    width: auto;
}
.addthis_floating_style.addthis_20x20_style.native-counter .addthis_internal_container {
    width: auto;
}
.addthis_floating_style.addthis_16x16_style.native-counter, .addthis_floating_style.native-counter {
    width: auto;
}
.addthis_floating_style.addthis_16x16_style.native-counter .addthis_internal_container, .addthis_floating_style.native-counter .addthis_internal_container {
    width: auto;
}
.addthis_floating_style a, .addthis_floating_style.addthis_16x16_style a, .addthis_floating_style.addthis_20x20_style a, .addthis_floating_style.addthis_32x32_style a {
    display: block;
}
.addthis_floating_style.atf-collapsed {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    height: 28px;
    left: auto;
    padding: 5px;
    right: 10px;
    width: 24px;
}
.addthis_floating_style.atf-collapsed .at-floatingbar-close {
    background-position: 0 -24px;
}
.addthis_floating_style.atf-collapsed .at-floatingbar-open {
    right: 5px;
}
.addthis_toolbox.addthis_32x32_style span {
    margin-bottom:0px;
}
